Permalink
Browse files

Fix Gemfile to use only branch 0.2 of mysql2. The latest one does not…

… work with Rails 3.0
  • Loading branch information...
1 parent 8b1cb46 commit 82d629d720b6e6700b4d28e9555df0e1a7bd0d1d @ricp committed May 30, 2011
Showing with 2 additions and 2 deletions.
  1. +2 −2 test/rails_app/Gemfile
@@ -23,11 +23,11 @@ group :development, :test do
end
group :development do
- gem 'mysql2'
+ gem 'mysql2', '~> 0.2.7'
end
group :test do
gem 'sqlite3-ruby', :require => 'sqlite3'
gem 'pickle'
gem 'database_cleaner'#, :git => 'http://github.com/bmabey/database_cleaner.git'
-end
+end

0 comments on commit 82d629d

Please sign in to comment.